# Generated by Django 3.1.3 on 2020-11-24 19:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0005_auto_20201110_2329'),
    ]

    operations = [
        migrations.CreateModel(
            name='Shop',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('shop_name', models.TextField(max_length=50)),
            ],
        ),
        migrations.AddField(
            model_name='cards',
            name='card_id',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='pages.cardtype'),
        ),
        migrations.AddField(
            model_name='cardtype',
            name='shop_id',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='pages.shop'),
        ),
    ]
